import { HandledareResponse } from './api/handledare.response.model';

export interface Handledare {
  ciamUserId: string;
  fullName: string;
  count: number;
}

export function mapHandledareResponseToHandledare(data: HandledareResponse): Handledare {
  const { ciamUserId, namn, count } = data;

  return {
    ciamUserId,
    fullName: namn,
    count,
  };
}
